Cube Installation

Need help with one of the installers?
Post Reply
Asrael

Cube Installation

Post by Asrael » Sun Mar 04, 2007 2:43

Hello guys, I've a problem. When I want to install Cube in bash, I've this error :
asrael@asrael:~$ sudo sh cube_2005.08.29-english-2.run
Verifying archive integrity... All good.
Uncompressing Cube 2005.08.29-english Installer........................................................

Gdk-WARNING **: locale not supported by C library

Gtk-WARNING **: invalid cast from (NULL) pointer to `GtkEntry'

Gtk-CRITICAL **: file gtkentry.c: line 534 (gtk_entry_get_text): assertion `entry != NULL' failed.
And the option 'Begin Install' is in grey. Can someone help me please ?

For information I work on Ubuntu 6.10 Edgy Eft + nvidia drivers + amd64

kratz00
liflg member
Posts: 1664
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Sun Mar 04, 2007 17:55

This means you already have Cube installed or did not deinstall Cube properly.

For the fist case run uninstall.sh from the installation directory for the secand rm ~/.loki/installed/cube.xml

Post Reply